/* ------------- HEADER ------------- */

#header {
	background: none;
}
#header a#logo {
	background: transparent url(images/logo-toftof.gif) no-repeat;
}



/* ------------- CONTENT ------------- */

#navigation {
	background: transparent url(images/bg-content-top.gif) no-repeat bottom;
}

#navigation ul {
	position:absolute;
	right:60px;
	bottom:12px;
	width:550px;
}
#navigation ul li {display:inline-block; float:right; margin-left:2px; width:100px}
#navigation ul li  a:link,
#navigation ul li  a:visited {
	color:#fff;
	display:block;
	float:right;
	width:97px;
	height:40px;
	font-size:1.3em;
	text-align:center;
	text-decoration:none;
	line-height:2.6em;
	background: transparent url(images/bg-nav-link.gif) no-repeat 0 0;
 }
#navigation ul li  a:hover {
	background-position:0 -49px;
	color:#000;
}
#navigation ul li.home {width:35px;}
#navigation ul li.home a span{position:absolute; top:-100px;}
#navigation ul li.home a:link,
#navigation ul li.home a:visited {
	width:35px;
	position:relative;
	overflow:hidden;
	background: transparent url(images/bg-nav-link.gif) no-repeat -32px -108px;
}

#content {
	text-align:center;
	min-height:650px;
	padding:10px 50px 50px 50px;
	background: transparent url(images/bg-content.gif) repeat-y;
}

.actions {position:relative;}

/* ------------- TABS ------------- */
.tabs-btns-container a,
.tabs-btns-container a:link {
	border:2px solid #eee;
	border-left:none;
	height:1.4em;
	color:#666 !important;
}
.tabs-btns-container a:hover {background:#fff !important;}

.tabs-btns-container a.selected,
.tabs-btns-container a.selected:link,
.tabs-btns-container a.selected:hover
{background:#930 !important; color:#fff !important; border-color:#930;}


.tab-box {border-right:3px solid #930;}




/* ------------- FOOTER ------------- */
#footer {
	background: transparent url(images/bg-content-bottom.gif) no-repeat top;
}

.imgg {
	background:none;
}